/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles */

/* #Site Styles
================================================== */

.hdr {
	background: url(../images/sr_01.gif) 0 0 repeat-x;
	height: 60px;
}

	.hdr img {
		position: absolute;
		z-index: 3;
		padding: 10px 0 10px 30px;
		left: 0;
	}

	.hdr nav ul {
		float: right;
		padding: 0;
		padding-right: 20px;
	}

	.hdr nav li {
		display: inline;
		float: left;
		margin: 0;
	}
	
	.hdr nav li a {
		display: block;
		font-size: 16px;
		font-weight: bold;
		line-height: 16px;
		padding: 20px 0 12px;
		margin-left: 40px;
		text-transform: uppercase;
		-webkit-text-shadow: 0 -1px 0 #02347d;
		-moz-text-shadow: 0 -1px 0 #02347d;
		text-shadow: 0 -1px 0 #02347d;
	}
	
	.hdr nav a, .hdr nav a:visited { 
		color: #FFF;
		text-decoration: none;
	 }
	.hdr nav a:hover, .hdr nav a:focus { color: #ffe539; text-decoration: none; }
	
	.hdr nav a.selected {color: #ffe539;}
	
	
/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding:15px 10px; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 0;	
	text-decoration:none;	
	background-color: #ffe539;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #1f599d;
	font-weight: bold;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color:#1f599d;
}
.slicknav_menu {
	position: absolute;
	width: 100%;
	z-index: 102;
	padding: 0;
}
.slicknav_nav {
	background: #1f599d;	
	color:#fff;
	margin:0;	
	padding:0;
	font-size:1em;
	position: absolute;
	top: 46px;
	width: 100%;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	background: #0d367c;
	padding:0;
	margin:0;
}
.slicknav_nav ul a {color: #ffe539;}
.slicknav_nav .slicknav_item {
}
.slicknav_nav a{
	text-align: right;
	color: #acd93a;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
	font-family: "futura-pt", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	padding: 1em 10px;
	border-bottom: 1px solid #21539d;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav a:hover {
	text-decoration: none;
}
.slicknav_nav .slicknav_item:hover {
	background:#ffe539;
	color:#1f599d;	
}
.slicknav_nav a:hover{
	background:#ffe539;
	color:#1f599d;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

	#menu {display: inline-block;}
	.slicknav_menu {display:none;}

	
	
	
	
	
.feature {
	background: #FFF url(../images/feature-bg.jpg) center top repeat-x;
	height: 350px;
}

	.feature.short {
		background: #FFF url(../images/feature-short-bg.jpg) center top repeat-x;
		height: 150px;
	}

	.feature.comp {
		background: #FFF url(../images/feature-bg-comp.jpg) center top repeat-x;
		height: 350px;
	}
	
.content {
	background: url(../images/sr-background.jpg) 0 0 repeat-x;
	padding-bottom: 80px;
}

	.content header h1 {
		margin: 30px 0;
	}
	
	.content .love-the-taste {
		position: absolute;
		z-index: 3;
		right: 20px;	
		top: -100px;
	}
	
.touts {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 5;
}

	.touts li {
		margin: 0 0 20px;
	}

	.touts a {
		display: block;
		font-weight: bold;
		font-size: 30px;
		line-height: 26px;
		padding: 22px 0 0 100px;
		width: 240px;
		height: 50px;
		text-transform: uppercase;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
		-webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.75);
		-moz-text-shadow: 0 1px 0 rgba(255,255,255,0.75);
		text-shadow: 0 1px 0 rgba(255,255,255,0.75);
	}
	
	.touts a, .touts a:visited { 
		color: #1f599d;
		text-decoration: none;
	 }

	a.touts-menu {background: url(../images/sr-buttons_01.gif) 0 0 no-repeat;}
	a.touts-careers {background: url(../images/sr-buttons_02.gif) 0 0 no-repeat;}
	a.touts-facebook {background: url(../images/sr-buttons_03.gif) 0 0 no-repeat;}
	a.touts-open {background: url(../images/sr-buttons_04.gif) 0 0 no-repeat;}
	
	a.touts-facebook {padding-top: 10px; height: 62px;}
	a.touts-open {height: 90px;}

	.touts a:hover, .touts a:focus {
		background-position: -340px 0;
		color: #FFF;
		text-decoration: none;
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		text-shadow: none;		
	}	

	a.touts-win, a.touts-win:hover {background: url(../images/win-button.jpg) 0 0 no-repeat;}

.ftr {
	background: #02347d;
	padding-top: 20px;
	padding-bottom: 40px;
}

	.ftr .ftr-logo {
		position: absolute;
		z-index: 3;
		padding: 10px 0 10px 30px;
		left: 0;
		top: -60px;
	}

	.ftr h1,
	.ftr p {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 6px 0;
		padding: 0;
	}
	
	.facebook-btn {
		background: url(../images/facebook-logo.png) 0 0 no-repeat;
		height: 48px;
		width: 48px;
		float: right;
	}
	
	.facebook-btn:hover {
		background-position-y: -48px;
	}

/* #Page Styles
================================================== */

.card {
	padding-top: 220px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.card.menu {
		background: url(../images/cards-bg.gif) right top no-repeat;
		background-position: center top;
		padding-top: 150px;
		padding-bottom: 8px;
		min-height: 200px;
	}

	.card header {
		background: url(../images/cards-bg.gif) right top no-repeat;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;	
	}
	
		.four.card header,
		.two.card header {
			background: url(../images/cards-bg.gif) right top no-repeat;
		}

	.card header h2 {
		color: #FFF;
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 20px 0;;
		padding: 20px;
		-webkit-text-shadow: 0 -1px 0 #fbaf18;
		-moz-text-shadow: 0 -1px 0 #fbaf18;
		text-shadow: 0 -1px 0 #fbaf18;
	}
		
		.four.card header h2,
		.two.card header h2 {
			-webkit-text-shadow: 0 -1px 0 #88080a;
			-moz-text-shadow: 0 -1px 0 #88080a;
			text-shadow: 0 -1px 0 #88080a;		
		}	
	
	.card.menu p {
		padding: 0 10px;
	}
	
	.card.menu header h2 {
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 12px;
		padding: 14px 10px 16px;
	}
	
	.two.card.menu {
		padding-top: 80px;
	}
	
	.two.card.menu header h2 {
		text-align: center;
	}
	
	p.price {
		background: #ffe539; 
		color: #1f599d;
		font-weight: bold; 
		padding: 5px 10px; 
		margin: 0 0 10px 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;		
		height: auto !important;
	}
	
	.four.card .price {float: right;}
	
.tv p {
	text-align: center;
}

	.tv iframe {width: 100%; min-height: 345px;}

.hdr-mobile b,
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}


	form div.wpcf7-response-output {
		border: none;
		padding: 2em;
		background: #02347d;
		color: #FFF;
		font-size: bold;
	}
	
	form div.wpcf7-response-output {
		margin: 1em 20px;
		padding: 1em;
	}
	
	form div.wpcf7-mail-sent-ok,
	form div.wpcf7-mail-sent-ng,
	form div.wpcf7-spam-blocked,
	form div.wpcf7-validation-errors {
		border: none;
	}

	span.wpcf7-not-valid-tip,
	.wpcf7-display-none {display: none;}


/* #Media Queries
================================================== */

    /* Retina-specific */
	@media 
	(-webkit-min-device-pixel-ratio: 2), 
	(min-resolution: 192dpi) { 
		.hdr-mobile a {background: rgba(0,0,0,0.75) url(../images/nav-icon@2x.png) center center no-repeat;}
	}

	/* Larger than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
		.sr-logo {display: none;}
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.sr-logo {display: none;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#menu {display: none;}
		.slicknav_menu {display:block;}


		.hdr nav li a { margin-left: 20px; }

		.touts {max-width: 100%; overflow: hidden;}
		.touts li {max-width: 100%;}
		.touts a {
			font-size: 24px;
			line-height: 24px;
			padding-left: 90px;
			padding-top: 12px;
		}
		.touts a.touts-facebook {
			padding-top: 12px;
		}
		.touts a.touts-open {
			background-size: 540px;
		}
		.touts a.touts-open:hover {background-position: -270px 0;}
		
		.content .love-the-taste {width: 154px; height: 109px; top: -80px}
		
		.card header h2 {padding: 12px 20px; min-height: 50px;}
		.card.menu header h2 {min-height: 1px;}

		.card.menu header {margin-bottom: 6px;}
		.card.menu header h2 {font-size: 14px; line-height: 14px; margin: 0;}
		.two.card.menu header h2 {padding: 12px 0;}
	
		.tv iframe {min-height: 250px;}	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.hdr {display: none;}
		.hdr-mobile a {
			background: rgba(0,0,0,0.75) url(../images/nav-icon.png) center center no-repeat;
			display: block;
			width: 18px;
			height: 12px;
			padding: 20px;
			position: absolute;
			z-index: 10;
		}
		
		.sr-logo {
			position: absolute;
			display: block;
			left: 10px;
			top: 10px;
			z-index: 5;
		}
	
		.feature { height: 175px; background-size: 800px 175px;	}
		.feature.short { background-size: 800px 75px; height: 75px;}

		.content {padding-top: 80px;}
		.content.home {padding-top: 0;}
		.content .love-the-taste {width: 154px; height: 109px; top: -45px; right: 0;}
		
		.touts {max-width: 100%; overflow: hidden; margin: 0 20px; padding: 0;}
		.touts li {max-width: 100%;}
		.touts a {
			font-size: 24px;
			line-height: 24px;
			padding-left: 90px;
			padding-top: 20px;
		}
		.touts a.touts-facebook {
			padding-top: 12px;
		}
		.touts a.touts-open {
			background-size: 660px;
		}
		.touts a.touts-open:hover {background-position: -330px 0;}
						
		.ftr {padding-top: 70px;}
		.ftr .ftr-logo {top: -150px; left: -10px;
		}
		.ftr h1 {margin-top: 12px;}
		.ftr h1,
		.ftr p {padding: 0 20px;}
		
		.card.menu {background-size: 100% !important; padding-top: 100px;}
		.two.card.menu {padding-top: 65px;}
		
		.one-third.column.card {background-size: 100%; padding-top: 250px;}
		
		.four.columns.card.menu {width: 40%; margin: 0 5%; float: left;}
		.card.menu p {font-size: 14px; line-height: 18px; height: 80px;}

		.two.columns.card.menu {width: 20%; margin: 0 2.5%; float: left;}
		.two.columns.card.menu header h2 {height: 30px;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		h1 {font-size: 30px; line-height: 36px;}
		
		.touts a.touts-open {
			background-size: 520px;
		}
		.touts a.touts-open:hover {background-position: -260px 0;}

		.card.menu {background-size: 100%; padding-top: 80px;}
		.two.card.menu {padding-top: 65px;}

		.one-third.column.card {background-size: 100%; padding-top: 200px;}

		.four.columns.card.menu header {height: 80px;}
		.card.menu { background-size: 100% !important;}
		.card.menu p {height: 120px;}

		.two.columns.card.menu {width: 28%; margin: 0 2.5%; float: left;}
		.two.columns.card.menu header h2 {height: 30px;}
		
	}

